{
  "name": "punkfairie-site",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "bunx @11ty/eleventy --serve",
    "build": "rm -rf dist && bunx @11ty/eleventy",
    "serve": "bunx @11ty/eleventy --port 6969 --serve",
    "docker:build": "docker build -t codewith.babesonthe.net/punkfairie/punkfairie-site:latest .",
    "docker:push": "docker push codewith.babesonthe.net/punkfairie/punkfairie-site:latest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@ronilaukkarinen/stylelint-a11y": "^1.2.9",
    "@shopify/prettier-plugin-liquid": "^1.5.2",
    "@types/alpinejs": "^3.13.10",
    "prettier": "^3.3.3",
    "stylelint": "^16.10.0",
    "stylelint-config-recess-order": "^5.1.1",
    "stylelint-config-standard": "^36.0.1",
    "stylelint-config-standard-scss": "^13.1.0",
    "stylelint-declaration-strict-value": "^1.10.6",
    "stylelint-plugin-defensive-css": "^1.0.4",
    "stylelint-plugin-logical-css": "^1.2.1",
    "stylelint-rem-over-px": "^1.0.2"
  },
  "dependencies": {
    "@11ty/eleventy": "^3.0.0",
    "@11ty/eleventy-plugin-rss": "^2.0.2",
    "@11ty/eleventy-plugin-vite": "^5.0.1",
    "alpinejs": "^3.14.3",
    "cssnano": "^7.0.6",
    "eleventy-plugin-automatic-noopener": "^2.0.2",
    "eleventy-sass": "3.0.0-beta.0",
    "esbuild": "0.24.0",
    "postcss": "^8.4.48",
    "postcss-preset-env": "^10.0.9"
  }
}
